Subject: Re: [lojban] Re: possible worlds

From: Invent Yourself <[email-masked]>
Date: Tue, 19 Jun 2001 23:59:51 -0400 (EDT)

On Tue, 19 Jun 2001, Rob Speer wrote:

> On Tue, Jun 19, 2001 at 10:56:14PM -0400, [email-masked] wrote:
> > In a message dated 6/19/2001 8:10:08 PM Central Daylight Time,
> > [email-masked] writes:
> >
> >
> > > how about this? "if i were rich i'd have a house" goes to
> > > "fau le nu mi ricfu kei mi ponse lo zdani". i don't like using the
> > > UI cmavo to do this either, but i think there are substitutes.
> > >
> >
> > Nice, but what does it have to do with possible worlds? (the answer "nothing"
> > is to its advantage) Is it clearly superior to {ganai mi ricfu gi mi ponse
> > lo zdani}. The latter is, I suppose uninterestingly true, the former appears
> > to be false or of uncertain -- and uncertainly obtainable -- truth value.
> > So, as assertions, the advantage seems to lie with {ganai} form. But if this
> > is something else than an assertion, it does seem to move over into the area
> > of UI: intentions, hopes, and the like.
>
> Eep. No. Even I, the vehement supporter of more widespread use of logical
> connectives, say that you absolutely can't translate that with {ganai} or
> anything of the sort. Since the statement presupposes that you are not rich,
> the {ganai mi ricfu} part is necessarily true.

u'i .i ga'inai .e'o ko skicu le krinu be le si'o lu ganai li'u cu xlali

> I thank xorxes for pointing out the existence of {da'i}; it seems to fit the
> bill. However, what if you are describing someone else hypothesizing a possible
> world? Do you use {da'idai} and get into two murky areas at once?

da'ipei

> And do you use {da'i} with an ordinary logical connective, like:
>
> {ganai da'i mi ricfu gi mi ponse lo zdani} ?

.e'a

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!